[JB-Baras UTUIDataProvider_MapInfo]
MapName=JB-Baras
FriendlyName=Baras
PreviewImageMarkup=<Images:JB-Baras.Preview>
NumPlayers="12 to 18 players          Author: BloodK1nG"
Description="Baras Castle Undergound"
